/*
 * Device information for National Instruments PCI E-Series data acquisition cards.
 *
 * Product information from : http://www.ni.com
 * PCI Device IDs from      : http://www.yourvote.com/pci
 *
 * If you know the PCI device ID for a board not listed here, please add it!
 *
 * Murray Stokely
 * 16 Mar 2001
 */

static struct daq_device pci_boards[] = 
{
    {
	0xFFFF,
	"National Instruments PCI-MIO-16E-1 Multifunction Data Acquisition Card",
	12, 16,
	12, 2,
	8
    },
    {
	0x1350,
	"National Instruments PCI-6071E Multifunction Data Acquisition Card",
	12, 64,
	12, 2,
	8
    },
    {
	0xFFFF,
	"National Instruments PCI-6052E Multifunction Data Acquisition Card",
	16, 16,
	16, 2,
	8
    },
    {
	0x1190,
	"National Instruments PCI-MIO-16E-4 Multifunction Data Acquisition Card",
	12, 16,
	12, 2,
	8
    },
    {
	0xFFFF,
	"National Instruments PCI-6034E Multifunction Data Acquisition Card",
	16, 16,
	0, 0,
	8
    },
    {
	0xFFFF,
	"National Instruments PCI-6035E Multifunction Data Acquisition Card",
	16, 16,
	12, 2,
	8
    },
    {
	0x1170,
	"National Instruments PCI-MIO-16XE-10 Multifunction Data Acquisition Card",
	16, 16,
	16, 2,
	8
    },
    {
	0x1330,
	"National Instruments PCI-6031E Multifunction Data Acquisition Card",
	16, 64,
	16, 2,
	8
    },
    {
	0x1270,
	"National Instruments PCI-6032E Multifunction Data Acquisition Card",
	16, 16,
	0, 0,
	8
    },
    {
	0x1340,
	"National Instruments PCI-6033E Multifunction Data Acquisition Card",
	16, 64,
	0, 0,
	8
    },
    {
	0x2A60,
	"National Instruments PCI-6023E Multifunction Data Acquisition Card",
	12, 16,
	0, 0,
	8
    },
    {
	0x2A70,
	"National Instruments PCI-6024E Multifunction Data Acquisition Card",
	12, 16,
	12, 2,
	8
    },
    {
	0x2A80,
	"National Instruments PCI-6025E Multifunction Data Acquisition Card",
	12, 16,
	12, 2,
	32
    },
    {
	0xFFFF,
	"National Instruments PCI-MIO-16XE-50 Multifunction Data Acquisition Card",
	16, 16,
	12, 2,
	8
    },
    {
	0,
	"<NULL>",
	NULL
    }
};
